{
  "contextId": {
    "occurrenceNote": "Paul speaks of people badly wanting to hear something as if their ears itched and could only be relieved if they found many teachers who would tell them what they wanted to hear. Alternate translation: “because they want to hear it so badly” (See: [Idiom](rc://en/ta/man/translate/figs-idiom))",
    "reference": {
      "bookId": "2ti",
      "chapter": 4,
      "verse": 3
    },
    "tool": "translationNotes",
    "groupId": "figs-idiom",
    "quote": [
      {
        "word": "κνηθόμενοι",
        "occurrence": 1
      },
      {
        "word": "τὴν",
        "occurrence": 1
      },
      {
        "word": "ἀκοήν",
        "occurrence": 1
      }
    ],
    "quoteString": "κνηθόμενοι τὴν ἀκοήν",
    "glQuote": "their ear itching",
    "occurrence": 1,
    "checkId": "s375"
  },
  "username": "Yuri",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "their ear itching",
  "modifiedTimestamp": "2021-04-16T11:20:38.266Z"
}
